package com.platform.service;

import java.util.List;

import com.platform.entities.EncodedInfoEntity;

/**
 * 数据库业务逻辑处理接口
 * 
 * @author wuming
 * 
 */
public interface EncodeInfoService {

	public List<EncodedInfoEntity> getAllEncodeInfo(String tableName);

	public int deleteEncodeByCode(String code, String tableName);

	public String getEncodeNameByCode(String code, String name);
}
